Document: python-pydispatch-doc
Title: PyDispatcher Documentation
Abstract: Documentation for PyDispatcher. Includes detailed documentation
 of the PyDispatcher API and structure.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-pydispatch-doc/index.html
Files: /usr/share/doc/python-pydispatch-doc/*.html
